import request from '../../utils/request'


/* 
 * 获取意见调查表参与学员分页列表
 */
export function getActivitySurveyGuestPage(data) {
    return request({
        url: '/Survey/GetActivitySurveyGuestPage',
        method: 'post',
        data
    })
}


/* 
 * 新增修改意见调查表参与学员
 */
export function setActivitySurveyGuest(data) {
    return request({
        url: '/Survey/SetActivitySurveyGuest',
        method: 'post',
        data
    })
}


/* 
 * 根据编号获取学员信息
 */
export function getActivitySurveyGuestModule(data) {
    return request({
        url: '/Survey/GetActivitySurveyGuestModule',
        method: 'post',
        data
    })
}
/* 
 * 根据编号删除学员信息
 */

export function removeActivitySurveyGuest(data) {
    return request({
        url: '/Survey/RemoveActivitySurveyGuest',
        method: 'post',
        data
    })
}

/* 
 * 获取学员编号
 */
export function getAccountStudentList(data) {
    return request({
        url: '/User/GetAccountStudentList',
        method: 'post',
        data
    })
}